#!/usr/bin/perl
###########################################
# mp3
# Mike Schilli, 2005 (m@perlmeister.com)
###########################################
use warnings;
use strict;

use Test::More tests => 1;
use Test::Deep;
use MP3::Info;

my $tag = get_mp3tag("Westerland.mp3");

cmp_deeply(
  $tag, 
  superhashof({ 
    YEAR   => re(qr(^\d+$)),
    ARTIST => re(qr(^[\s\w]+$)),
}));
